21 Jan '13, 5am

fluent-plugin-anomalydetect (0.1.0): detect anomal sequential input casually

fluent-plugin-anomalydetect 0.1.0 detect anomal sequential input casually install gem install fluent-plugin-anomalydetect Download Documentation Subscribe RSS Authors Muddy Dixon 181 total downloads 16 for this version Owners Links Homepage Gemfile gem "fluent-plugin-anomalydetect", "~> 0.1.0" Versions 0.1.0 January 21, 2013 0.0.1 January 13, 2013 0.0 January 11, 2013 Runtime Dependencies fluentd >= 0 Development Dependencies fluentd >= 0

Full article: http://rubygems.org/gems/fluent-plugin-anomalydetect

Tweets

fluent-plugin-mixi_community (0.0.1): Fluentd i...

rubygems.org 27 Jan '13, 12pm

fluent-plugin-mixi_community 0.0.1 Fluentd input plugin, source from Mixi community install gem install fluent-plugin-mixi...

fluent-plugin-gree_community (0.0.1): Fluentd i...

rubygems.org 27 Jan '13, 12pm

fluent-plugin-gree_community 0.0.1 Fluentd input plugin, source from GREE community install gem install fluent-plugin-gree...

"[Link] bz2 | | your community gem host"

rubygems.org 20 Jan '13, 5pm

bz2 0.2.2 This rubygem does not have a description or summary. install gem install bz2 Download Documentation Subscribe RS...

fluent-plugin-jabber (0.1.0): Fluentd output pl...

rubygems.org 27 Jan '13, 12pm

fluent-plugin-jabber 0.1.0 Fluentd output plugin for XMPP(Jabber) protocol install gem install fluent-plugin-jabber Downlo...